@font-face { 
  font-family: Droid Sans; 
    src: url('../fonts/DroidSans-webfont.eot'); 
    src: local("Droid Sans"), url('../fonts/DroidSans-webfont.woff'); 
} 

@font-face { 
  font-family: News Cycle; 
    src: url('../fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 
} 

html { 
  height: 96%;
}

* { 
  margin: 0;
  padding: 0;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}

body { 
  font: normal .80em 'Droid Sans', arial, sans-serif;
  background: #FFF;
  color: #000;
}

p { 
  padding: 0 0 16px 0;
  line-height: 1.7em;
}

img { 
  border: 0;
}

h1, h2, h3, h4, h5, h6 { 
  color: #000;
  letter-spacing: 0em;
  padding: 0 0 5px 0;
}

h1, h2, h3 { 
  font: normal 140% 'News Cycle', arial;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
}

h2 { 
  font-size: 160%;
  padding: 9px 0 5px 0;
}

h3 { 
  font-size: 140%;
  padding: 5px 0 0 0;
}

h4, h6 { 
  padding: 0 0 5px 0;
  font: normal 120% 'Droid Sans', arial, sans-serif;
}

h5, h6 { 
  font: italic 100% 'Droid Sans', arial;
  padding: 0 0 15px 0;
}

h6 { 
  font: normal 100% 'Droid Sans', arial;
}

a, a:hover { 
  outline: none;
  text-decoration: none;
  color: #F5388C;
}

a:hover { 
  text-decoration: underline;
}

blockquote { 
  margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ul { 
  margin: 2px 0 22px 17px;
}

ul li { 
  list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;
  line-height: 1.5em;
}

ol { 
  margin: 8px 0 22px 20px;
}

ol li { 
  margin: 0 0 11px 0;
}

.left { 
  float: left;
  width: auto;
  margin-right: 10px;
}

.right { 
  float: right; 
  width: auto;
  margin-left: 10px;
}

.center { 
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main, #container, #logo, #site_content, footer { 
  margin-left: auto; 
  margin-right: auto;
}

#main {
  background: transparent;
}


header { 
  background: #1D1D1D url(../images/bg.jpg);
  height: 100px;
}

#logo { 
  position: relative;
  width: 1000px;
  height: 100px;
  background: transparent;
  color: #888;
  padding: 10px 0 0 0;  
}

#logo #logo_text { 
  width: 330px;
  left: 0;
  padding: 0 20px 20px 20px;
}

#logo h1, #logo h2 { 
  font: normal 150% 'News Cycle', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

#logout{
  float: right;
  padding: 0 0 0 0;
  display: block;
  z-index: 3;
  position: absolute;
  right: 5px;
  top: 5px;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover { 
  padding: 0;
  color: #FFF;
  text-decoration: none;
}

#logo_text h1 a .logo_colour { 
  color: #F5388C;
  text-shadow: 1px 1px #294701;
}

#logo_text a:hover .logo_colour { 
  color: #FFF;
}

#logo_text h2 { 
  font-size: 140%;
  padding: 0 0 0 0;
  color: #FFF;
}

nav { 
  height: 44px;
  margin: -44px auto 0 auto;
  color: #ffffff;
  background: #000;
} 

#menu_container { 
  width: 1000px;
  margin: 0 auto 0 auto;
}

#site_content { 
  width: 1000px;
  overflow: hidden;
  margin: 0px auto 0 auto;
  padding: 15px 0 25px 0;} 

#sidebar_container { 
  float: left;
  width: 234px;
  margin: 15px 0 0 5px;
}

.sidebar { 
  width: 200px;
  margin: 0 0 0px 0;
  padding: 0 15px 5px 13px;}
  
.sidebar h3, .content h1 { 
  padding: 0 15px 20px 0;
  font: 200% 'News Cycle', arial, sans-serif;
  margin: 0 1px;
}

.sidebar h3 { 
  padding: 4px 15px 9px 0;
}

.sidebar ul { 
  margin: 0 0 15px 0;
} 

.sidebar li a, .sidebar li a:hover { 
  color: #000;
  text-decoration: none;
} 

.sidebar li a:hover { 
  text-decoration: underline;
} 

.sidebar_item, .content_item { 
  padding: 15px 0;
}

.content { 
  text-align: left;
  width: 740px;
  margin: 0 0 15px 0;
  float: right;
  font-size: 120%;
  padding: 14px 0 0 0;}
  
.content ul { 
  margin: 2px 0 22px 0px;
}

.content ul li, .sidebar ul li { 
  list-style-type: none;
  background: url(../images/bullet.png) no-repeat;
  margin: 0 0 0 0; 
  padding: 0 0 4px 28px;
  line-height: 1.5em;
}

footer { 
  font: 100% 'Droid Sans', arial, sans-serif;
  height: 50px;
  position:absolute;
  width: 100%;
  bottom: 0;
  text-align: center; 
  background: #1D1D1D;
  color: #FFF;
  margin-bottom: 0px;
  border-top: 6px solid #F5388C;
}

footer p { 
  line-height: 1.7em;
  padding: 0 0 10px 0;
}

footer a { 
  color: #FFF;
  text-decoration: none;
}

footer a:hover { 
  color: #FFF;
  text-decoration: underline;
}

.form_settings { 
  margin: 15px 0 0 0;
}

.form_settings p { 
  padding: 0 0 4px 0;
}

.form_settings span { 
  float: left; 
  width: 200px; 
  text-align: left;
}
  
.form_settings input, .form_settings textarea { 
  padding: 5px; 
  width: 299px; 
  font: 100% 'Droid Sans', arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}
  
.form_settings .submit { 
  font: 100% 'Droid Sans', arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #1A1225; 
  color: #FFF;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
}

.form_settings textarea, .form_settings select { 
  font: 100% 'Droid Sans', arial; 
  width: 299px;
}

.form_settings select { 
  width: 310px;
}

.form_settings .checkbox { 
  margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;
}

.separator { 
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}
  
table { 
  margin: 10px 0 30px 0;
}

table tr th, table tr td { 
  background: #555;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;
  text-shadow: none;
  border: none;
}
  
table tr td { 
  background: #DDD;
  color: #47433F;
  border-top: 1px solid #FFF;
}

/* scroll to top */
#scroll { 
  position: absolute; 
  width: 100%;
  margin: 0 auto;
  bottom: 50px;
  right: 0;
  /* background: red; */
  padding: 0;
}
  
#scroll a { 
  float: right;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
}
  
#scroll a img { 
  float: right;
  padding: 0 0 0 0;
  margin: 0;
}

iframe {
  height: 80%;
  position: absolute; 
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}



/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
**/

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li { 
  width: 220px;
}

html body ul.sf-menu ul ul { 
  margin: 0 0 0 220px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * { 
  margin: 0;
  padding: 0;
}

ul.sf-menu { 
  display: block;
  position: relative;
}
  
ul.sf-menu li { 
  display: block;
  list-style: none;
  float: left;
  position: relative;
}
  
ul.sf-menu li:hover { 
  visibility: inherit; /* fixes IE7 'sticky bug' */ 
}

ul.sf-menu a { 
  display: block;
  position: relative;
}
  
ul.sf-menu ul { 
  position: absolute;
  left: 0;
  width: 150px; 
  top: auto;
  left: -999999px;
}
  
ul.sf-menu ul a { 
  zoom: 1; /* IE6/7 fix */ 
}

ul.sf-menu ul li { 
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}
  
ul.sf-menu ul ul { 
  top: 0;
  margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 
  left: auto;
}
  
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 
  left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow { 
  width: 7px;
  height: 7px;
  position: absolute;
  top: 20px;
  right: 5px;
  display: block;
  background: url(../images/arrows-white.png) no-repeat 0 0;
  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
  font-size: 1px;
}

ul ul span.sf-arrow { 
  right: 10;
  top: 20px;
  background-position: 0 100%;
}

/* Theming the menu */
ul#nav { 
  float: left;
}

ul#nav ul { 
  background: #83684F;
  margin-top: 5px;
  padding-bottom: 15px;
}

ul#nav li a { 
  padding:5px 20px 6px 20px;
  font: 150% 'News Cycle', arial, sans-serif;
  text-shadow: 1px 1px #294701;
  text-decoration: none;
  color:#FFF;
  margin-right: 2px;
}

ul#nav li a:hover,ul#nav li a:focus { 
  color: #FFF;
  text-decoration: underline;
}

/* log in */	
.login_box{
	width:500px;
	height:300px;
	margin:20px auto;
	background-color:#DBC4AD;
	border:3px solid #AD8667;
	border-radius: 5px 5px 5px 5px;}
	
.login_box table{
	width:90%;
	padding:10px;
	margin:10px auto;
}
.login_box table td{
	padding:5px;
	text-align:left;
	}
.login_box h1{
	float:left;
	margin:0px;
	width:98%;
	padding:5px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
	}
	
.login_box h2{
	margin:100px auto;
	width:98%;
	padding:5px;
	font-size:18px;
	text-align:center;
	color:#333333;
	font-weight:bold;
	}
	
.login_box_left{
	float:left;
	width:40%;
	padding:0px;
	margin:0px;
	height:250px;}
.login_box_left p{
	padding:5px;
	margin:0px;
	width:98%;
	text-align:center;
	font-size:12px;
	color:#000000;}
	
.login_box_right{
	float:left;
	width:59%;
	padding:0px;
	margin:0px;
	}
.login_form_container{
	width:65%;
	margin:10px auto;
	padding:20px;
	border:2px solid #E8E6D2;
	border-radius: 5px 5px 5px 5px;}
.login_form_container p{
	padding:5px;
	margin:0px;
	width:98%;
	text-align:left;
	font-size:12px;
	color:#000000;}
.error{ 
	width:80%;
	padding:5px;
	margin:5px auto;
	border:2px solid #FF0000;
	background-color:#FF0000;
	color:#fff;
	text-align:center;
	font-size:14px;
	border-radius: 5px 5px 5px 5px;}
.success{ 
	width:80%;
	padding:5px;
	margin:5px auto;
	border:2px solid #009900;
	background-color:#009900;
	color:#fff;
	text-align:center;
	font-size:20px;
	border-radius: 5px 5px 5px 5px;}
/* log in */	

/* registration box */	
.registration_box{
	width:70%;
	height:auto;
	margin:0 auto;
	background-color:#DBC4AD;
	border:3px solid #AD8667;
	border-radius: 5px 5px 5px 5px;}
.registration_box h1{
	width:99%;
	padding:4px;
	margin:0px;
	font-size:20px;
	border-bottom:1px solid #E8E6D2;
	}
.registration_box table{
	width:96%;
	padding:10px;
	margin:10px auto;
	background: none;
	border: none;
}
.registration_box table td{
	padding:5px;
	text-align:left;
	background: none;
	border: none;
	}
#availability_status {
	font-size:11px;
	margin-left:10px;
}
/* registration box */

/* Button */
.button, input[type=button], button {
	text-decoration: none;
	border-color:#888;
	border-color:rgba(0, 0, 0, 0.56);
	cursor: pointer;
	outline: none;
	color:#BC9C82;
	font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode","Segoe UI",Verdana,sans-serif;
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background-color:#BC9C82;
	background-image:url(gradient.png);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.75)), to(rgba(255,255,255,0)));
	background-image: linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-repeat:repeat-x;
	text-shadow:1px 1px 0 rgba(255,255,255,.67);
	line-height:2;
	margin:2px;
	padding:0 1em;
	height:2em;
	-moz-box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	-webkit-transition: background .185s linear;
	-moz-transition: all .185s linear;
	-o-transition: all .185s linear;
	transition: all .185s linear;
	/** Make the text unselectable **/
	-moz-user-select: none;
	-webkit-user-select: none;
}
.button, .button:after, button, button:after,  input[type=button] {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;

}
.button:after, button:after{
	display:block;
	position:absolute;
	content:' ';
	width:100%;
	height:100%;
	border-color: transparent transparent #ccc;
	border-color: transparent transparent rgba(255, 255, 255, 0.67);
	bottom:-2px;
	left:-1px;
}
.button:hover, .button:focus, button:hover, button:focus, input[type=button]:hover, input[type=button]:focus{
	background-color:#a8c0cb;
}
.button:active, button:active, input[type=button]:active {
	line-height:2.2;
	-moz-box-shadow
		:0 .33em 1em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	-webkit-box-shadow:
		0 .33em 2em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	box-shadow:
		0 .33em 2em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
		-webkit-transition: line-height .1s linear;
		-moz-transition: all .1s linear;
		-o-transition: all .1s linear;
		transition: all .1s linear;
}
.button.bg, .button.bg:hover, .button.bg:focus {
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.75)), to(rgba(255,255,255,0)));
}

/* Colors/Styles */
.button.blue {
	background-color:#9eb4bf;
}
.button.blue:hover {
	background-color:#b4cdda;
}
.button.darkblue {
	background-color:#046;
	color:#fff;
	text-shadow:-1px -1px 0 rgba(0,0,0,.3);
}
.button.darkblue:hover {
	background-color:#00547e;
}
.button.red {
	background-color:#BC9C82;
	color:#000000;
	text-shadow:-1px -1px 0 rgba(188,156,130,.3);
}
.button.red:hover {
	background-color:#CDB5A1;
}
.button.pill, .button.pill:before, .button.pill:after {
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-radius:1em;
}
.button.black {
	background-color:#000;
	color:#fff;
	text-shadow:-1px -1px 0 rgba(0,0,0,.3);
}
.button.black:hover {
	background-color:#222;
}
.button.sharp {
	background-image:-moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,.33) 50%, transparent 50%, transparent 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, 
		from(rgba(255,255,255,.75)),
		color-stop(0.5, rgba(255,255,255,.33) ),
		color-stop(0.5, transparent ),
		to(transparent)
	);
	background-repeat:repeat-x;
}
.button.small {
	font-size:10px;
}
.button.large {
	font-size:15px;
}
.button.webkit {
	-webkit-transition: all .185s linear;
}